header, nav, footer, figure, section, video { 
display: block;
}
#fb-root{ 
padding-top:35px;
}
#bg {
width: 100%;
height: 100%;
left: 0px;
top: 0px;
position: fixed;
z-index: -1; 
}
video{
width:480px;
height:320px;
margin: 0 auto;
}
.gauche{
float:left;
}
.clear{
  clear:both;
}
p img {
 float:left;
 margin:0 8px 10px 0;
}
.small{
font-size:0.7em;
}

.slidetoggle ul {
  list-style-type:none;
}
#galeriephotos{
 display:none;
}
form {
 text-align:center;
}
input{
  width:200px;
}
/**** LAYOUT PRINCIPAL ****/
#wrapper{
  width:80%;
  margin: 0 auto 0 13%;
  min-width:1100px;
  max-width:1500px;
}
#wrapper div{
  /*display:inline-block;*/
  float:left; 
}
#section_gauche{
 width:68%;
 min-width:792px; /* largeur du menu principal */
}
#section_droite{
  width:23%;
  padding:380px 0 0 10px;
  /*vertical-align:top; si inline-block*/
}

/**** SECTION DROITE ****/
#section_droite a {
color:white;
}
#section_droite div {
width:100%;
text-align:center;
color:white;
font-size:1.5em;
}
#mofilm{
position:relative;
height:180px;
margin-bottom:10px;
background: url(../img/white26.png);
}
#galerie{
position:relative;
height:180px;
margin-bottom:10px;
background: url(../img/btgalerie.jpg) center bottom;
}
#thumb-gal{
position:absolute;
left:0;
top:0;
height:100%;
z-index:-1;
font-size:1em;
}

#galerie:hover #thumb-gal{
  z-index:2;
  background: url(../img/btgalerie_hover.jpg) center bottom;
  font-size:1em;
}
#cineconf{
position:relative;
height:60px;
background: url(../img/white26.png);
}
#mofilm a {
  display:block;
  position:absolute;
  width:240px;
  height:60px;
  top:50%;
  left:50%;
  margin-top:-30px;
  margin-left:-120px;
  font-size:1.5em;
  line-height:0.8em;
}
#cineconf a{
  display:block;
  position:absolute;
  width:240px;
  height:26px;
  top:50%;
  left:50%;
  margin-top:-13px;
  margin-left:-120px;
}
#galerie a#lightbox-gal {
  display:block;
  position:absolute;
  width:240px;
  height:24px;
  top:50%;
  left:50%;
  margin-top:-12px;
  margin-left:-120px;
}

/****  SECTION GAUCHE ****/
#section_gauche p {
  line-height:1.25em; /* 16x1.25=20px */
  margin: 1.428em ; /* 14x1.428=20px marge haut et bas*/
  padding: 0 3em;
  max-width: 85%;
}
#section_gauche p.adroite{
  position:relative;
  padding-top:3em;
  text-align:right;
}
#section_gauche > header {
  position:relative;
  /*margin: 20px auto 0;*/
  padding:0;
  height:120px;
}
#langue{
  position:absolute;
  top:0px;
  right:0px;
  background: url(../img/ligneh.png) no-repeat bottom right;
  width:300px;
  text-align:right;
  padding:9px 0 9px 0;
}
#langue span{
 background: url(../img/white70.png);
 color:white;
 padding:9px;
 width:25%;
}
#textcontainer {
  padding: 2.2em 2.2em;
  background: url(../img/white70.png);
  /* ie 9 
  background-image: url(../img/carte.png), url(../img/white70.png);
  background-repeat:no-repeat,repeat;
  background: rgba(255, 255, 255, 0.8) none;
  */ 
}
#carte{ /* a supprimer avec ie9 */
  width:100%; /*patch ie8*/
  background: url(../img/carte.png) no-repeat;
}

/** MENU DE NAVIGATION PRINCIPAL **/
#nav, #nav ul {
padding:0;
margin:0 auto;
list-style: none;
width:792px; /* pour centrage horizontal 6 boutons de 132px; */
line-height: 1;
}
#nav a {
  display: block;
  width: 132px;
  text-align:center;
  color:white;
  text-decoration:none;
}
#nav a:hover{
  background:rgba(255, 255, 255, 0.1);
}
#nav li {
  float: left;
  width: 132px;
}
#nav li ul {
  position: absolute; 
  width: 132px;
  left: -999em;
  background:white; 
}
#nav li ul a{
  color:black;
  text-decoration:underline;
  }  
#nav li ul a:hover{
  text-decoration:none;
  } 
#nav li:hover ul, #nav li.sfhover ul {
  left:auto;
}

/** PRODUIT **/
#produit{
  display:table;
  width:100%;
  margin:10px 0;
  height:350px;
  background-color:#000;
}
#produit figure{
  display:table-cell;
  vertical-align:middle;
  width:240px;
  text-align:center;
  height:350px;
} 
#produit figure h2{
  display:none;
}
/** FOOTER **/
footer{
margin: 0 auto 20px ;
padding: 0 2.2em;
background: transparent url(../img/white70.png);
}
footer nav {
text-align:right;
}
footer nav a {
display: inline-block;
margin-left: 5px;
padding: 0 10px;
}

/****  TYPO GLOBAL ****/
html{
  font-size: 100%;
}
@font-face {
  font-family: 'BakerSignetBTRoman';
  src: url('baker_signet_bt-webfont.eot');
  src: url('baker_signet_bt-webfont.ttf');
}
body {
   margin:0;
   padding:0;
   /*background: url(../img/bg1.jpg) left bottom fixed no-repeat;
   -moz-background-size: cover;
   background-size: cover;*/
   font-size: 1em; /* 16x1=16px */
  /*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
  /*font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Luxi Sans", sans-serif;*/
  /*font-family: Tahoma, Geneva, Kalimati, sans-serif;*/
  /*font-family: Impact, "Arial Black", sans-serif;*/
  font-family: BakerSignetBTRoman, Georgia, serif;
  line-height:1.25em; /* 16x1.25=20px */
  /*background-image: url(baseline.png); background-repeat: repeat;*/ 
}
em,strong,dfn{
  font-style:normal;
  font-weight:normal;
}
dl{
 margin: 1.428em 0 0 1.428em; /* 14x1.286=20px marge haut et bas*/ 
 padding:0;
 padding: 0 3em;
}
/*** LIENS ***/
a {
text-decoration: none;
color: #3b5998;
}

a:hover, a:focus, a:active {
text-decoration: underline;
}
a img {
border: none;
}
a[href^="#haut"] { 
 font-weight:bold;
}
h2 a, h2 a:hover{
  color:black;
  text-decoration:none;
}
/*** paragraphe ***/
p.small-caps{
font-variant:small-caps;
letter-spacing:0.2em;
font-weight:200;
}
p.small-caps:first-letter{
font-size: 5em;
font-weight:100;
float: left;
margin: 0 0 0 -0.1em;
}

/*** TITRE ***/
h1, h2, h3, h4{
font-weight:normal;
/*font-family: Trebuchet MS, sans-serif;*/
text-transform:uppercase;
}
h1{
font-size: 1.5em; /* 16x1.5=24px */
margin: 0.83em 0; /* 24x0.0.833=20px en marge haut et bas */
}
h1.chronique, h2.chronique, h2.conferences{
background:url(../img/h1_toggle.png) no-repeat;
height:23px;
padding: 8px 0 0 35px;
}
h1.active,h2.active{
background-position:left bottom;
}
h2{
  font-size: 1.25em; /* 16x1.25=20px */
  margin:1em 0; /* 20x1=20px marge haut et bas*/
}
h3{
font-size: 1.125em; /* 16x1.125=18px */
margin:1.111em 0; /* 18x1.111=20px marge haut et bas*/
font-family:Arial, sans-serif;
}
body > header > h1{
/* font-size: 4.375em; 70px=16x4.375em
color:white;
font-style:bold;
margin:0.85em 0 0.65em 0;
text-shadow: 1px 1px 10px #000; */
margin:0;
padding:0 0 0.65em 1.1em;;
}

/* LISTE DE DEFINITION */

dl.prix dl dt {
position:relative;
left:0;
top:1em;
font-style:italic;
}
dl.prix dl dd {
position:relative;
right: -55px;
margin: 0 6em ;
padding: 0 0 .5em 0.5em;
border-left: 1px solid #000;
}

dl#remerciement dt {
position:relative;
left:0;
top:-5px;
font-style:italic;
}
dl#remerciement dd {
position:relative;
right: -40px;
margin: 0 6em ;
padding: 0 0 2em 0;
}

dl.liens dt {
position:relative;
left:0;
top:-5px;
font-style:italic;
font-size:1.5em;
}
dl.liens dd {
position:relative;
right: -30px;
margin: 0 6em ;
padding: 0 0 2em 0;
}

 
